@media only screen and (min-width: 1024px) 
{
	.page .content-area
	{
		width:100%;
	}

}
@media only screen and (min-width: 769px) 
{
	.rrnDescr p{font-size:18px;}
	p{font-size:16px;}
	.navMain
	{
		background-position: center top;
		background-size: 100% auto;
	}
	.navMainLeft
	{
		width:35%;
		margin:0;
	}
	.navMainLeft h1
	{
		margin-top:0px;
	}
	.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .comment-list, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form, .sidebar .featured-gallery, .sidebar .post-navigation .nav-links, .author.sidebar .author-info
	{
		max-width:1023px;
	}
	.page .site-main .sidebar-container
	{
		width:25%;
	}
	.page .content-area
	{
		width:74%;
		max-width:auto;
	}
	.searchEngine .content-area
	{
		width:90%;
	}
	.entry-header .entry-title
	{
		text-align:center;
	}
	#pg-11675-0
	{
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media only screen and (max-width: 768px)
{	
	.site
	{
		width:100%;
	}
	.MainHead
	{
		background:url(http://refugeeresearch.net/rrndev/wp-content/uploads/2016/01/header-response-1.jpg) no-repeat;
		background-position:bottom center;
		height:105px;
	}	
	.navMain
	{
		background-position: center top;
		background-size: auto;
	}
	.form-group
	{
		width:100%;
	}
	.bottomHeadLeft	
	{		
		width:90%;		
		display:inline-block;		
		vertical-align:top;		
		text-align:left;		
		margin-left:0%;		
		margin-right:10%;	
	}	
	.bottomHeadLeft .easylogo	
	{		
		margin:0px;	
	}	
	.bottomHeadRight	
	{		
		width:100%;		
		display:inline-block;		
		vertical-align:top;		
		text-align:center;	
		}
	.topHead	
	{		
		height:10px;	
	}	
	.easylogo	
	{		
		text-align:left;	
	}
	#site-navigation,#navbar
	{
		display:none;
	}
	.rrn-search 
	{
		width:100%;
		margin-left:0px;
		margin-right:0px;
	}
	#searchBy
	{
		width:30%;
	}
	#keywords
	{
		width:40%;
	}
	#search-btn
	{
		width:19%;
	}
	.btn-primary
	{
		margin-top:28px;
		margin-left:20px;
	}
	.navMainLeft
	{
		width:35%;
		padding-top:20px;
		margin:0;
		color:#fff;
		display:inline-block;
		vertical-align:top;
	}
	.navMainLeft p strong 
	{
		font-size:16px;
	}
	#rrnDescr p
	{
		font-size: 15px;
		margin-top: 30px;
	}
	.navMainLeft h1
	{
		margin-top:30px;
		font-size:20px;
		
	}
	.navMainRight
	{
		width:60%;
		display:inline-block;
		vertical-align:top;
	}
	.con_widget_one, .con_widget_blog, .con_widget_two
	{
		width:90%;
		margin-left:5%;
	}
	.page #primary
	{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.fb_iframe_widget
	{
		width:100%;
	}
	.fb_iframe_widget iframe ._2p3a
	{
		width:100%;
	}
	.fb_iframe_widget iframe
	{
		width:100%;
	}
	.fb_iframe_widget span
	{
		width:100%;
	}
	.rrn-search, .advance-search
	{
		width:90%;
	}
	#s-value
	{
		width:49%;
		display:inline-block;
		vertical-align:top;
		
	}
	#s-value input
	{
		text-align:right;
	}
	#a-value
	{
		width:49%;
		display:inline-block;
		vertical-align:top;
	}
	#a-value input
	{
		text-align:right;
	}
	#primary table
	{
			width:90%;
			margin-left: auto;
			margin-right: auto;
	}
	#primary table tr td
	{
			width:60%;
	}
	.pagination
	{
		width:100%;
	}
}
@media only screen and (max-width: 639px) 
{
	.navMainLeft p strong
	{
		font-size: 12px;
	}
	.bottomHead
	{
		height:100px;
	}
	.bottomHeadRight
	{
		width:100%;
	}
	.bottomHeadLeft 
	{
		width:69%;
		height:50px;
	}
		#site-navigation,#navbar
	{
		display:none;
	}
	.rrn-search
	{
		margin-left: auto;
		margin-right: auto;
	}
	.rrn-search h1
	{
		width:100%;
		font-size:30px;
	}
	.page #primary
	{
		margin-left:0px;
		margin-right:0px;
	}
	
}
@media only screen and (max-width: 480px)
{
	#searchBy {
		width: 30%;
	}
	#keywords {
    width: 68%;
}
#search-btn {
    width: 30%;
}
#search-btn .btn-primary
{
	margin-top:0px;
	margin-left:0px;
}
#labelsearch
{
	font-size:14px;
}
#labDiv
{
	width:60%;
	display:inline-block;
}
	.search-engine-header #rrnDescr p
	{
		font-size:14px;
	}
} 
@media only screen and (max-width: 320px) 
{
	.navMainRight{
		width:100%;
		display:inline-block;
		padding-left:5px;
		padding-right:5px;
	}
	.navMainLeft
	{
		width:100%;
		display:inline-block;
		margin:0;
		margin-top:0px;
	}
	.bottomHeadLeft 
	{
		width:80%;
	}
	.navMainLeft h1
	{
		font-size:28px;
		padding-right: 5px;
		margin-top:0px;
	}
	#rrnDescr p
	{
		font-size:15px;
		width:100%;
		margin-top:0px;
	}
	.search-engine-header #rrnDescr p
	{
		font-size:12px;
	}

}